/* CSS Document */
body,td,th {
	font-size: 12px;
	color: #494949;
	line-height:22px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.base{ font-size:14px; color:#FFFFFF; font-weight:bold;}
.base a:hover{font-size:14px; color:#ff9c00; font-weight:bold; text-decoration:none; }
a:hover{  color:#ff0000;  text-decoration:none;}
a {font-size:12px; text-decoration: none;	color: #494949;
 }
.STYLE1 {color: #999999}
.STYLE1 a{ color:#333333; font-size:12px; text-decoration:none;}
.STYLE1 a:hover{ color:#333333; font-size:12px; text-decoration:none;}
.title{ font-size:14px; color:#006600; font-weight:bold; }
.left_xbg {
background:url(left_a.gif) no-repeat;
}
.hg{ line-height:28px; height:28px;}
